#sp-entry-content-136 ul, #sp-entry-content-137 ul, #sp-entry-content-138 ul, #sp-entry-content-139 ul{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 10px;
  margin-left : 10px;
  margin-right : 10px;
  margin-bottom : 10px;
}

.hpb-viewtype-content#sp-entry-content-136 dd, .hpb-viewtype-content#sp-entry-content-137 dd, .hpb-viewtype-content#sp-entry-content-138 dd, .hpb-viewtype-content#sp-entry-content-139 dd{
  margin-left : 16px;
  margin-bottom : 10px;
}

.hpb-viewtype-content#sp-entry-content-136 dl, .hpb-viewtype-content#sp-entry-content-137 dl, .hpb-viewtype-content#sp-entry-content-138 dl, .hpb-viewtype-content#sp-entry-content-139 dl{
  padding-top : 0px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 0px;
}

.hpb-viewtype-content#sp-entry-content-136 dt, .hpb-viewtype-content#sp-entry-content-137 dt, .hpb-viewtype-content#sp-entry-content-138 dt, .hpb-viewtype-content#sp-entry-content-139 dt{
  margin-bottom : 5px;
}

.hpb-viewtype-date#sp-entry-content-136 dd, .hpb-viewtype-date#sp-entry-content-137 dd, .hpb-viewtype-date#sp-entry-content-138 dd, .hpb-viewtype-date#sp-entry-content-139 dd{
  padding-top : 0px;
  padding-left : 120px;
  padding-right : 0px;
  padding-bottom : 5px;
  margin-left : 0px;
  margin-bottom : 5px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #cccccc;
}

.hpb-viewtype-date#sp-entry-content-136 dl, .hpb-viewtype-date#sp-entry-content-137 dl, .hpb-viewtype-date#sp-entry-content-138 dl, .hpb-viewtype-date#sp-entry-content-139 dl{
  padding-top : 0px;
  padding-left : 25px;
  padding-right : 25px;
  padding-bottom : 0px;
  overflow : hidden;
}

.hpb-viewtype-date#sp-entry-content-136 dt, .hpb-viewtype-date#sp-entry-content-137 dt, .hpb-viewtype-date#sp-entry-content-138 dt, .hpb-viewtype-date#sp-entry-content-139 dt{
  font-weight : bold;
  color : #999999;
  padding-bottom : 5px;
  width : 120px;
  float : left;
  clear : both;
}

.hpb-viewtype-simple#sp-entry-content-136 div, .hpb-viewtype-simple#sp-entry-content-137 div, .hpb-viewtype-simple#sp-entry-content-138 div, .hpb-viewtype-simple#sp-entry-content-139 div{
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
}

.hpb-viewtype-simple#sp-entry-content-136 footer, .hpb-viewtype-simple#sp-entry-content-137 footer, .hpb-viewtype-simple#sp-entry-content-138 footer, .hpb-viewtype-simple#sp-entry-content-139 footer{
  padding-top : 0px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 0px;
}

#sp-entry-content-136 > a:active, #sp-entry-content-137 > a:active, #sp-entry-content-138 > a:active, #sp-entry-content-139 > a:active{
  text-decoration : underline;
}

#sp-entry-content-136 > h3, #sp-entry-content-137 > h3, #sp-entry-content-138 > h3, #sp-entry-content-139 > h3{
  font-size : 16px;
  color : #505050;
  padding-top : 6px;
  padding-left : 15px;
  padding-right : 3px;
  padding-bottom : 6px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  border-top-width : 1px;
  border-left-width : 10px;
  border-bottom-width : 1px;
  border-top-style : dashed;
  border-left-style : solid;
  border-bottom-style : solid;
  border-top-color : #2c7af5;
  border-left-color : #2c7af5;
  border-bottom-color : #2c7af5;
}

#sp-wp-post-list-1{
  font-size : 13px;
  color : #666666;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 25px;
  width : 100%;
  position : relative;
}

#sp-wp-post-list-1 #hpb-pagenation{
  padding-top : 2px;
  padding-left : 16px;
  padding-right : 16px;
  padding-bottom : 2px;
}

#sp-wp-post-list-1 .hpb-more-entry{
  text-align : right;
  padding-top : 8px;
  padding-left : 16px;
  padding-right : 16px;
  padding-bottom : 0px;
}

#sp-wp-post-list-1 .nav-next{
  margin-right : 10px;
  float : right;
}

#sp-wp-post-list-1 .nav-previous{
  margin-left : 10px;
  float : left;
}

#sp-wp-post-list-1 a{
  color : #eb6877;
  text-decoration : none;
}

#sp-wp-post-list-1 a:active{
  text-decoration : underline;
}

#sp-wp-post-list-1 a:hover{
  text-decoration : underline;
}

#sp-wp-post-list-1 article{
  padding-top : 0px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 8px;
}

#sp-wp-post-list-1 article > div{
  padding-top : 5px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 5px;
}

#sp-wp-post-list-1 dl{
  margin-top : 10px;
}

#sp-wp-post-list-1 footer{
  color : #999999;
}

#sp-wp-post-list-1 h1{
  text-indent : -9999px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  display : none;
}

#sp-wp-post-list-1 h4{
  font-size : 15px;
  color : #eb6877;
  padding-left : 8px;
  margin-top : 10px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 5px;
  border-left-width : 5px;
  border-left-style : solid;
  border-left-color : #eb6877;
}

#sp-wp-post-list-1 h4 a{
  color : #eb6877;
  text-decoration : none;
}

#sp-wp-post-list-1 h4 a:active{
  text-decoration : underline;
}

#sp-wp-post-list-1 h4 a:hover{
  text-decoration : underline;
}

#sp-wp-post-list-1 li{
  padding-bottom : 5px;
  list-style-type : none;
  list-style-position : outside;
}

#sp-wp-post-list-1 p{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 5px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}

#sp-wp-post-list-1 p > img{
  padding-top : 5px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 5px;
}

#sp-wp-post-list-1 ul{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 10px;
  margin-left : 10px;
  margin-right : 10px;
  margin-bottom : 10px;
}

.hpb-viewtype-content#sp-wp-post-list-1 dd{
  margin-left : 16px;
  margin-bottom : 10px;
}

.hpb-viewtype-content#sp-wp-post-list-1 dl{
  padding-top : 0px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 0px;
}

.hpb-viewtype-content#sp-wp-post-list-1 dt{
  margin-bottom : 5px;
}

.hpb-viewtype-date#sp-wp-post-list-1 dd{
  padding-top : 0px;
  padding-left : 120px;
  padding-right : 0px;
  padding-bottom : 5px;
  margin-left : 0px;
  margin-bottom : 5px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #cccccc;
}

.hpb-viewtype-date#sp-wp-post-list-1 dl{
  padding-top : 0px;
  padding-left : 25px;
  padding-right : 25px;
  padding-bottom : 0px;
  overflow : hidden;
}

.hpb-viewtype-date#sp-wp-post-list-1 dt{
  font-weight : bold;
  color : #999999;
  padding-bottom : 5px;
  width : 120px;
  float : left;
  clear : both;
}

#sp-wp-post-list-1 > h3{
  font-size : 16px;
  color : #ffffff;
  background-color : #eea4ad;
  padding-top : 3px;
  padding-left : 15px;
  padding-right : 3px;
  padding-bottom : 3px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  border-top-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-bottom-style : solid;
  border-top-color : #eb6877;
  border-bottom-color : #eb6877;
}

.page-blog1#content #page-content{
  border-top-left-radius : 0px 0px;
  border-top-right-radius : 0px 0px;
  border-bottom-right-radius : 0px 0px;
  border-bottom-left-radius : 0px 0px;
}

.page-entrance1#content #page-content > .paragraph a{
  font-size : 1.2rem;
  color : #da271e;
  text-decoration : underline;
}

.page-entrance10#content #page-content > .paragraph a{
  font-size : 1.2rem;
  color : #da271e;
  text-decoration : underline;
}

.page-entrance2#content #page-content > .paragraph a{
  font-size : 1.2rem;
  color : #da271e;
  text-decoration : underline;
}

.page-entrance3#content #page-content > .paragraph a{
  font-size : 1.2rem;
  color : #da271e;
  text-decoration : underline;
}

.page-entrance5#content #page-content > .paragraph a{
  font-size : 1.2rem;
  color : #da271e;
  text-decoration : underline;
}

.page-entrance6#content #page-content > .paragraph a{
  font-size : 1.2rem;
  color : #da271e;
  text-decoration : underline;
}

.page-entrance7#content #page-content > .paragraph a{
  font-size : 1.2rem;
  color : #da271e;
  text-decoration : underline;
}

.page-entrance8#content #page-content > .paragraph a{
  font-size : 1.2rem;
  color : #da271e;
  text-decoration : underline;
}

.page-entrance9#content #page-content > .paragraph a{
  font-size : 1.2rem;
  color : #da271e;
  text-decoration : underline;
}

.page-program#content #page-content{
  font-size : 1.4rem;
  font-family : "ＭＳ ゴシック", "メイリオ";
  color : #000000;
  border-top-left-radius : 0px 0px;
  border-top-right-radius : 0px 0px;
  border-bottom-right-radius : 0px 0px;
  border-bottom-left-radius : 0px 0px;
}

#sp-block-container-3 > p.copyright{
  text-align : center;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 25px;
  width : 100%;
}

#sp-block-container-4 > h1{
  line-height : 15px;
}

#sp-button-1 > a{
  font-size : 1.8rem;
  font-family : "HG創英角ｺﾞｼｯｸUB", "ＤＦＧ極太丸ゴシック体", "Arial", "Helvetica", sans-serif;
}

#sp-button-2 > a{
  font-size : 1.8rem;
  font-family : "HG創英角ｺﾞｼｯｸUB", "ＤＦＧ極太丸ゴシック体", "Arial", "Helvetica", sans-serif;
}

#sp-button-3 > a{
  font-size : 1.8rem;
  font-family : "HG創英角ｺﾞｼｯｸUB", "ＤＦＧ極太丸ゴシック体", "Arial", "Helvetica", sans-serif;
}

#sp-button-4 > a{
  font-size : 1.8rem;
  font-family : "HG創英角ｺﾞｼｯｸUB", "ＤＦＧ極太丸ゴシック体", "Arial", "Helvetica", sans-serif;
}

#sp-button-5 > a{
  font-size : 1.8rem;
  font-family : "HG創英角ｺﾞｼｯｸUB", "ＤＦＧ極太丸ゴシック体", "Arial", "Helvetica", sans-serif;
}

#sp-list-2 > li > .paragraph a{
  color : #da271e;
}

#sp-site-branding2-1{
  background-color : #4695ec;
}

#sp-site-branding2-1 .site-title{
  background-image : url(img/site-logo1.png);
}

#sp-site-branding2-1 > .extra{
  font-size : 1.4rem;
  color : #ffffff;
}

#sp-site-branding2-1 > .site-title{
  font-size : 1.2rem;
  font-family : "ＤＦ平成明朝体W9";
}

#sp-site-navigation-1{
  background-color : #000000;
}

#sp-site-navigation-1 > ul > li > a:hover{
  background-color : #2d79ce;
}

#sp-site-navigation-2{
  color : #ff00ff;
  text-decoration : underline;
}

#sp-table-1{
  font-size : 1.2rem;
}

#sp-table-2{
  font-size : 1.2rem;
  background-color : #f9d2d0;
}

.sp-wp-post-list#sp-wp-post-list-1{
  color : #da271e;
}

.sp-wp-post-list#sp-wp-post-list-2{
  color : #ffffff;
}

.sp-wp-post-list#sp-wp-post-list-2 > h3 > a:link{
  color : #ffffff;
}

@media not screen, screen and (min-width: 569px) {

  #sp-block-container-1{
    margin-bottom : -11px;
    min-height : 29px;
  }

  #sp-block-container-4{
    margin-bottom : 11px;
    min-height : 30px;
  }

  #sp-button-2{
    width : 230px;
    height : 37px;
  }

  #sp-button-3{
    width : 341px;
    height : 37px;
  }

  #sp-button-4{
    width : 226px;
    height : 37px;
  }

  #sp-button-5{
    width : 282px;
    height : 37px;
  }

  #sp-image-1{
    margin-left : 50px;
    margin-right : 0px;
    width : 210px;
    height : 140px;
  }

  #sp-image-2{
    width : 262px;
    height : 215px;
    float : right;
    position : relative;
  }

  #sp-image-3{
    width : 205px;
    height : 207px;
  }

  #sp-list-2{
    width : 517px;
    min-height : 97px;
  }

  #sp-page-title-1{
    min-height : 35px;
  }

  #sp-page-title-2{
    margin-bottom : 15px;
    min-height : 35px;
  }

  #sp-photo-motion-1{
    width : 900px;
    height : 300px;
  }

  #sp-photo-motion-10{
    width : 560px;
    height : 292px;
  }

  #sp-photo-motion-11 {
  }

  #sp-photo-motion-12 {
  }

  #sp-photo-motion-13 {
  }

  #sp-photo-motion-14 {
  }

  #sp-photo-motion-15 {
  }

  #sp-photo-motion-16 {
  }

  #sp-photo-motion-17 {
  }

  #sp-photo-motion-18 {
  }

  #sp-photo-motion-19 {
  }

  #sp-photo-motion-2 {
  }

  #sp-photo-motion-20{
    width : 560px;
    height : 302px;
  }

  #sp-photo-motion-21{
    width : 560px;
    height : 302px;
  }

  #sp-photo-motion-22{
    width : 560px;
    height : 302px;
  }

  #sp-photo-motion-23{
    width : 560px;
    height : 302px;
  }

  #sp-photo-motion-24{
    width : 560px;
    height : 302px;
  }

  #sp-photo-motion-25 {
  }

  #sp-photo-motion-26 {
  }

  #sp-photo-motion-27 {
  }

  #sp-photo-motion-28 {
  }

  #sp-photo-motion-3 {
  }

  #sp-photo-motion-36 {
  }

  #sp-photo-motion-37 {
  }

  #sp-photo-motion-38{
    width : 560px;
    height : 365px;
  }

  #sp-photo-motion-39 {
  }

  #sp-photo-motion-4 {
  }

  #sp-photo-motion-40 {
  }

  #sp-photo-motion-41 {
  }

  #sp-photo-motion-42 {
  }

  #sp-photo-motion-43 {
  }

  #sp-photo-motion-44 {
  }

  #sp-photo-motion-45{
    width : 560px;
    height : 319px;
  }

  #sp-photo-motion-46 {
  }

  #sp-photo-motion-47 {
  }

  #sp-photo-motion-48 {
  }

  #sp-photo-motion-49 {
  }

  #sp-photo-motion-5{
    width : 560px;
    height : 325px;
  }

  #sp-photo-motion-50 {
  }

  #sp-photo-motion-51 {
  }

  #sp-photo-motion-52 {
  }

  #sp-photo-motion-53 {
  }

  #sp-photo-motion-54{
    width : 560px;
    height : 321px;
  }

  #sp-photo-motion-55 {
  }

  #sp-photo-motion-56 {
  }

  #sp-photo-motion-57 {
  }

  #sp-photo-motion-58 {
  }

  #sp-photo-motion-59 {
  }

  #sp-photo-motion-6{
    width : 560px;
    height : 307px;
  }

  #sp-photo-motion-60 {
  }

  #sp-photo-motion-7{
    width : 560px;
    height : 307px;
  }

  #sp-photo-motion-8{
    width : 560px;
    height : 307px;
  }

  #sp-photo-motion-9{
    width : 560px;
    height : 292px;
  }

  #sp-site-branding2-1{
    margin-bottom : 0px;
  }

  #sp-site-branding2-1 > .extra{
    width : 355px;
    min-height : 43px;
    top : 35px;
    bottom : auto;
    right : auto;
    left : 539px;
  }

  #sp-site-branding2-1 > .site-description{
    margin-top : 0px;
    width : 205px;
    height : 15px;
    top : 10px;
    bottom : auto;
    right : auto;
    left : 0px;
  }

  #sp-site-branding2-1 > .site-title{
    margin-top : 10px;
    margin-right : 0px;
    margin-bottom : 0px;
    width : 368px;
    height : 64px;
  }

  #sp-site-navigation-2{
    min-height : 49px;
  }

  #sp-table-1{
    margin-left : 28px;
    width : 243px;
    min-height : 129px;
  }

  #sp-table-2{
    margin-left : 28px;
    width : 662px;
  }

  .sp-wp-post-list#sp-wp-post-list-1{
    min-height : 30px;
  }

  .sp-wp-post-list#sp-wp-post-list-3{
    min-height : 199px;
  }
}

@media screen and (max-width: 568px) {

  #sp-site-branding2-1 > .site-title{
    width : 249px;
    height : 55px;
  }
}